MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 920: Line 920:
.gr-phone-national:focus {
.gr-phone-national:focus {
     outline: none; border-color: #4A433A;
     outline: none; border-color: #4A433A;
}
/* Search Results Bar styles */
.gr-search-hl-mobile {
    position: fixed;
    top: 105px;
    left: 0px;
    right: 0px;
    z-index: 10200;
    background: rgb(181, 69, 27);
    color: rgb(255, 255, 255);
    padding: 0px;
    display: flex;
    align-items: stretch;
    font-family: "Noto Sans Devanagari", system-ui, sans-serif;
    box-shadow: 0 3px 14px rgba(0, 0, 0, 0.08) !important;
    height: 56px;
}
.gr-search-hl-mobile .gr-search-bar-btn {
  height: 48px;
  width: 48px;
  border: none;
  background: transparent;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: background 0.15s;
}
}